<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Transiformación rotación</title>
    <style>
       body {
           display: flex;
           align-items: center;
           justify-content: center;
           height: 100vh;
           color: white;
           font-family: Arial;
       } 
       .container {
           border: 1px solid red;
       }
       .container:hover .cuadrado { 
           /* transform: scale(x, y); */
            /* transform: scale(2); */
            /* transform: scale(.5); */
            transform: scale(2, .5);
       }
       .cuadrado {
           width: 200px;
           height: 200px;
           background-color: #7dc900;
           margin: 20px;
           transition: .3s;
       }
    </style>
</head>
<body>
     <div class="container">
         <div class="cuadrado">
            Hola mundo!
         </div>
     </div>   
</body>
</html>